/**
 * Usr4 部件模型
 *
 * @export
 * @class Usr4Model
 */
export default class Usr4Model {

  /**
    * 获取数据项集合
    *
    * @returns {any[]}
    * @memberof Usr4Model
    */
  public getDataItems(): any[] {
    return [
      {
        name: 'field1',
        prop: 'author'
      },
      {
        name: 'field2',
        prop: 'press'
      }
    ]
  }
}